#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:24 JST 2000
DeleteSeparator=\u533A\u5207\u308A\u306E\u524A\u9664
NewBookmarkURLPrompt=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u306EURL\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044
WebPageUpdated=\u6B21\u306E Web \u30DA\u30FC\u30B8\u306F\u66F4\u65B0\u3055\u308C\u3066\u3044\u307E\u3059\:
WebPageAskDisplay=\u8868\u793A\u3057\u307E\u3059\u304B?
SetNewBookmarkFolder=\u65B0\u3057\u3044\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u30D5\u30A9\u30EB\u30C0\u3068\u3057\u3066\u8A2D\u5B9A\:
DeleteFolder=\u30D5\u30A9\u30EB\u30C0\u306E\u524A\u9664
Export=\u30A8\u30AF\u30B9\u30DD\u30FC\u30C8...
NewFolderNamePrompt=\u30D5\u30A9\u30EB\u30C0\u306E\u540D\u524D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\:
ImportedIEFavorites=IE \u306E\u304A\u6C17\u306B\u5165\u308A
BookmarkProperties=\u30D7\u30ED\u30D1\u30C6\u30A3...
DeleteBookmark=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u306E\u524A\u9664
Import=\u30A4\u30F3\u30DD\u30FC\u30C8...
ImportedNetPositiveBookmarks=NetPositive \u306E\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF
NewFolder=\u65B0\u3057\u3044\u30D5\u30A9\u30EB\u30C0
SelectImport=\u30A4\u30F3\u30DD\u30FC\u30C8\u3059\u308B\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u30D5\u30A1\u30A4\u30EB\:
WebPageAskStopOption=\u66F4\u65B0\u30C1\u30A7\u30C3\u30AF\u306E\u505C\u6B62
pleaseSelectANotification=\u901A\u77E5\u65B9\u6CD5\u3092\u5C11\u306A\u304F\u3068\u30821\u3064\u306F\u9078\u629E\u3057\u3066\u304F\u3060\u3055\u3044
SetPersonalToolbarFolder=\u30E6\u30FC\u30B6\u8A2D\u5B9A\u30C4\u30FC\u30EB\u30D0\u30FC \u30D5\u30A9\u30EB\u30C0\u3068\u3057\u3066\u8A2D\u5B9A
NewBookmark=\u65B0\u3057\u3044\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF
DefaultPersonalToolbarFolder=Personal Toolbar Folder
WebPageURL=URL\:
EnterExport=\u30A8\u30AF\u30B9\u30DD\u30FC\u30C8\u3059\u308B\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u30D5\u30A1\u30A4\u30EB\:
pleaseEnterADuration=\u671F\u9593\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044
SetNewSearchFolder=\u65B0\u3057\u3044\u30A4\u30F3\u30BF\u30FC\u30CD\u30C3\u30C8\u691C\u7D22\u30D5\u30A9\u30EB\u30C0\u3068\u3057\u3066\u8A2D\u5B9A
pleaseEnterALocation=\u5834\u6240\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044
NeedValidURL=\u5B8C\u5168\u306AURL\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044
DeleteItems=\u9078\u629E\u3057\u305F\u9805\u76EE\u3092\u524A\u9664\u3057\u307E\u3059\u304B\uFF1F
WebPageTitle=\u30BF\u30A4\u30C8\u30EB\:
NewSeparator=\u65B0\u3057\u3044\u533A\u5207\u308A
NewBookmarkNamePrompt=\u30D6\u30C3\u30AF\u30DE\u30FC\u30AF\u306E\u540D\u524D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044
